@font-face {
  font-family: "iconfont"; /* Project id 4747073 */
  src: url('//at.alicdn.com/t/c/font_4747073_2nwhv7vkjgw.woff2?t=1732610817345') format('woff2'),
       url('//at.alicdn.com/t/c/font_4747073_2nwhv7vkjgw.woff?t=1732610817345') format('woff'),
       url('//at.alicdn.com/t/c/font_4747073_2nwhv7vkjgw.ttf?t=1732610817345') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wait:before {
  content: "\e600";
}

.icon-cancel:before {
  content: "\e686";
}

.icon-begin:before {
  content: "\e6b6";
}

.icon-refuse:before {
  content: "\e629";
}

.icon-success:before {
  content: "\e773";
}

